/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "Einträge werden für Export verarbeitet...";

